» Ubuntu » Paket

Error

two or more packages specified (glade-gnome-3 hardy)